
/*
-----------------------------------------------------
ameblo CSS Skin Layout Settings
FileName:   type_c.css
$Date:	$ By $Authors$
		$Revisions$
Skin for:	girlsblog_okamoto [ 岡本多緒 ]
-----------------------------------------------------
*/


#frame {
width: 800px;
margin-left: auto;
margin-right: auto;
}
#wrap {
width: 100%;
}

#main{
width: 401px;
float: left;
padding-left: 18px;
}
#sub_main{
width:100%;
overflow:hidden;
}
#sub_a{
width:180px;
float: left;
z-index: 1;
padding-left: 0px;
}
#sub_b{
width:180px;
float: right;
z-index: 2;
padding-right: 0px;
}
